QGIS Application - Feature request #15261

Add multiple column selection to Processing/OGR tools

2016-07-12 06:58 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/GDAL

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 23197
Description

See https://github.com/qgis/QGIS/pull/3167

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-04-19 06:33 AM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Open to Closed

PR was merged
https://github.com/qgis/QGIS/pull/3167

